=== debian/changelog ===
ros-iron-rosbag2-interfaces (0.22.3-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 07 Sep 2023 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.22.2-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 13 Jul 2023 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.22.1-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 17 May 2023 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.22.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 17 Apr 2023 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.21.0-1jammy) jammy; urgency=high

  * Update rosbag2 to C++17. (#1238 <https://github.com/ros2/rosbag2/issues/1238>)
  * Contributors: Chris Lalancette

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 11 Apr 2023 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.20.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.19.0-1jammy) jammy; urgency=high

  * Add Michael Orlov as maintainer in rosbag2 packages (#1215 <https://github.com/ros2/rosbag2/issues/1215>)
  * Contributors: Michael Orlov

 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 12 Jan 2023 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.18.0-1jammy) jammy; urgency=high

  * Add SplitBagfile recording service. (#1115 <https://github.com/ros2/rosbag2/issues/1115>)
  * Contributors: rshanor

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 14 Nov 2022 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.17.0-1jammy) jammy; urgency=high

  * Adds stop operation for rosbag2::Player (#1007 <https://github.com/ros2/rosbag2/issues/1007>)
  * Notification of significant events during bag recording and playback (#908 <https://github.com/ros2/rosbag2/issues/908>)
  * Adds play until timestamp functionality (#1005 <https://github.com/ros2/rosbag2/issues/1005>)
  * Add CLI verb for burst mode of playback (#980 <https://github.com/ros2/rosbag2/issues/980>)
  * Add play-for specified number of seconds functionality (#960 <https://github.com/ros2/rosbag2/issues/960>)
  * Contributors: Agustin Alba Chicar, Geoffrey Biggs, Michael Orlov, Misha Shalem

 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 29 Jul 2022 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.16.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 10 May 2022 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.15.1-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 05 Apr 2022 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.15.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 04 Apr 2022 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.14.1-1jammy) jammy; urgency=high

  * Bump version number to avoid conflict
  * Contributors: Chris Lalancette

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 28 Mar 2022 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.14.0-1jammy) jammy; urgency=high

  * Add burst-mode to Player (#977 <https://github.com/ros2/rosbag2/issues/977>)
  * Contributors: Geoffrey Biggs

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 28 Mar 2022 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.13.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 12 Jan 2022 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.12.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 16 Dec 2021 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.11.0-1jammy) jammy; urgency=high

  * Update package maintainers (#899 <https://github.com/ros2/rosbag2/issues/899>)
  * Contributors: Michel Hidalgo

 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 07 Nov 2021 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.10.1-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 21 Oct 2021 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.10.0-1jammy) jammy; urgency=high

  * Implement snapshot mechanism and corresponding ROS Service (#850 <https://github.com/ros2/rosbag2/issues/850>)
    * Add snapshot service to recorder node
    * Simplify and clarify double buffering patterns
  * Contributors: Cameron Miller

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 18 Oct 2021 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.9.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 16 May 2021 16:00:00 -0000

ros-iron-rosbag2-interfaces (0.8.0-1jammy) jammy; urgency=high

  * Add rosbag2_interfaces package with playback service definitions (#728 <https://github.com/ros2/rosbag2/issues/728>)
  * Contributors: Emerson Knapp

 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 18 Apr 2021 16:00:00 -0000
